
/* =============================================================================
   Header
   ========================================================================== */

	body { background:#1d8cc3 url(../images/bg.jpg) repeat-x;  padding:0px; }
	.wrapper { -webkit-box-shadow: 0 0 0px #cccccc; -moz-box-shadow: 0 0 8px #cccccc;  	-webkit-box-shadow: 0 0 8px #ccc;  	box-shadow:0px 0px 15px #ccc;	-webkit-transition: -webkit-box-shadow 0.9s ease;	-moz-transition: -moz-box-shadow 0.9s ease-in-out; 	-moz-border-radius-topleft: 0px;	-webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; margin-top:10px;}
	#widecolumn .wrapper  {-webkit-box-shadow: #CCC 0px 0px 0px; border:0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; -webkit-transition: -webkit-box-shadow 0s ease; -moz-transition: -moz-box-shadow 0s ease-in-out;}
	#header {  height:100px;overflow:hidden;  background:#fff;    }
 	 
/* =============================================================================
   menu + sub menu  url(images/menu.gif) repeat-x
   ========================================================================== */

	.menu {  background: #2290c7 url(../images/menu.gif) repeat-x; } 

	#submenubar #s {width:250px;  margin-right:9px;}

	ul.submenu_account li, ul.submenu_account li a {color: #654d25; text-decoration:underline; text-transform:uppercase; font-size:13px;  color:#999; font-weight:bold; letter-spacing:1px;  } 
	ul.submenu_account li { margin-right:10px; }
	#submenu_li_login, #submenu_li_register, #submenu_li_account, #submenu_li_logout { padding-left:20px; margin-left:5px; text-shadow: 1px 1px 1px #fff; }
	#submenu_li_username { display:none; }
	#submenu_li_login { background:url('../images/i1.png') no-repeat; }
	#submenu_li_register { background:url('../images/i2.png') no-repeat; }
	#submenu_li_account { background:url('../images/i3.png') no-repeat; }
	#submenu_li_logout  { background:url('../images/i4.png') no-repeat; }
	 
/* =============================================================================
   Footer
   ========================================================================== */
   
	#footer { background: #666;   } 
	#footer h3, #footer h3 a {color: #fff; }	
	
/* =============================================================================
   Featured Items
   ========================================================================== */
	
	#PPTGalleryPage ul.items li.featuredlisting .ititle a {color: #327ccb; }	
	#PPTGalleryPage .featuredlisting {background: #f3fbff !important; color: #1b6bc1 !important;border-color: #c2ebff !important;}
	#PPTGalleryPage .featuredlisting:hover { background:#f7fbfd !important; }
	#PPTGalleryPage .featuredlisting .frame { border: 1px solid #c2ebff; border-top: 1px solid #c2ebff;}
	#PPTGalleryPage .green.button { background:#2a98cf; border:0px; }
	#PPTGalleryPage .featuredlisting .pricetag {color: #666; }
 